/*********************************************************************************************************/
/*                                                                                                                                 */
/* This SPSS program will extract the United States Sentencing Commission's fiscal year  */
/* 2006 Organizational file and create a SPSS dataset.                                                     */
/*                                                                                                                                 */
/* Prior to running the program you must update the DAT file location in the                       */
/* FILE HANDLE DATA / NAME line to correspond to the location of the file on your           */
/* computer, replacing the '.' with the folder path location (e.g. 'C:\temp').                            */
/*                                                                                                                                 */
/* You must also update the file output location in the SAVE OUTFILE statement at the     */
/* end of the program to correspond to the folder you want the output file to be located,      */
/* replacing the '.' with the folder path location (e.g. 'C:\temp') .                                          */
/*                                                                                                                                 */
/*********************************************************************************************************/

/* The following line should contain the complete path and name of your raw data file */
/* The last line of this file contains the path to your output '.sav' file */

FILE HANDLE DATA / NAME=".\corp06nid.dat" LRECL=7965 .

DATA LIST FILE=DATA/
   DISGORGE 1-3             CPIDN 4-10               AMENDYR 11-14         
   BUSTEXT 15-55 (A)        OWNSTEXT 56 (A)          FINSTXT 57-96 (A)     
   FINDOTXT 97-136 (A)      OFENTXT1 137 (A)         OFENTXT2 138 (A)      
   OFENTXT3 139 (A)         PRMONTXT 140-189 (A)     ORDERTXT 190-288 (A)  
   OUTSOURC 289 (A)         PSR 290                  JANDC 291             
   PLEA 292-293             REASONS 294              INDICT 295            
   SENTRANS 296             WRKSHT 297               INCORPYR 298-301      
   INCORLOC 302             ORGTYPE 303              BUSCLAS 304-307       
   FTEMNUM 308-313          FTEMSIGN 314             SELFREP 315           
   HSMISCND 316             PRCRIME 317              PRCIVIL 318           
   OWNSTRCT 319             FINSTDS 320              FINSTDO 321           
   PRIMOFF 322-323          NOCOUNTS 324-326         SOURCES 327           
   OFFLVL 328-329           DETBFINE 330             TOLERNCE 331          
   HISTORY 332              VIOLATE 333              OBSTRUCT 334          
   COMPLY 335               ACCEPT 336-337           CCULPSCO 338-339      
   FCULPSCO 340-341         MINFINML 342-344         MAXFINML 345-347      
   DISPOSIT 348             PROBATN 349-351          COFI 352              
   PROBMON 353              ORDERCE 354              TYPEOTHS 355-356      
   CRIMPURP 357             CANTPAY 358              ADJOFL1 359-360       
   ADJOFL2 361-362          ADJOFLHI 363-364         ADJ_B1 365-366        
   ADJ_B2 367-368           ADJ_BHI 369-370          ADJ_C1 371-372        
   ADJ_C2 373               ADJ_CHI 374-375          ADJ_D1 376-377        
   ADJ_D2 378               ADJ_DHI 379-380          ADJ_E1 381            
   ADJ_E2 382               ADJ_EHI 383              ADJ_F1 384            
   ADJ_F2 385               ADJ_FHI 386              ADJ_G1 387            
   ADJ_G2 388               ADJ_GHI 389              ADJ_H1 390            
   ADJ_H2 391               ADJ_HHI 392              ADJ_I1 393            
   ADJ_I2 394               ADJ_IHI 395              ADJ_J1 396            
   ADJ_J2 397               ADJ_JHI 398              ADJ_K1 399            
   ADJ_K2 400               ADJ_KHI 401              ADJ_L1 402            
   ADJ_L2 403               ADJ_LHI 404              ADJ_M1 405            
   ADJ_M2 406               ADJ_MHI 407              ADJ_N1 408            
   ADJ_N2 409               ADJ_NHI 410              ADJ_O1 411            
   ADJ_O2 412               ADJ_OHI 413              ADJ_P1 414            
   ADJ_P2 415               ADJ_PHI 416              BASADJ1 417           
   BASADJ2 418              BASADJHI 419             BASE1 420-421         
   BASE2 422-423            BASEHI 424-425           ADJOFR1 426-427       
   ADJOFR2 428              ADJOFRHI 429-430         ADJR_B1 431-432       
   ADJR_B2 433              ADJR_BHI 434-435         ADJR_C1 436-437       
   ADJR_C2 438              ADJR_CHI 439-440         ADJR_D1 441           
   ADJR_D2 442              ADJR_DHI 443             ADJR_E1 444           
   ADJR_E2 445              ADJR_EHI 446             ADJR_F1 447           
   ADJR_F2 448              ADJR_FHI 449             ADJR_G1 450           
   ADJR_G2 451              ADJR_GHI 452             ADJR_H1 453           
   ADJR_H2 454              ADJR_HHI 455             ADJR_I1 456           
   ADJR_I2 457              ADJR_IHI 458             ADJR_J1 459           
   ADJR_J2 460              ADJR_JHI 461             ADJR_K1 462           
   ADJR_K2 463              ADJR_KHI 464             ADJR_L1 465           
   ADJR_L2 466              ADJR_LHI 467             ADJR_M1 468           
   ADJR_M2 469              ADJR_MHI 470             ADJR_N1 471           
   ADJR_N2 472              ADJR_NHI 473             ADJR_O1 474           
   ADJR_O2 475              ADJR_OHI 476             ADJR_P1 477           
   ADJR_P2 478              ADJR_PHI 479             BASADR1 480           
   BASADR2 481              BASADRHI 482             BASER1 483-484        
   BASER2 485               BASERHI 486-487          ADJOFS1 488-489       
   ADJOFS2 490-491          ADJOFSHI 492-493         ADJS_B1 494-495       
   ADJS_B2 496-497          ADJS_BHI 498-499         ADJS_C1 500-501       
   ADJS_C2 502              ADJS_CHI 503-504         ADJS_D1 505-506       
   ADJS_D2 507              ADJS_DHI 508-509         ADJS_E1 510           
   ADJS_E2 511              ADJS_EHI 512             ADJS_F1 513           
   ADJS_F2 514              ADJS_FHI 515             ADJS_G1 516           
   ADJS_G2 517              ADJS_GHI 518             ADJS_H1 519           
   ADJS_H2 520              ADJS_HHI 521             ADJS_I1 522           
   ADJS_I2 523              ADJS_IHI 524             ADJS_J1 525           
   ADJS_J2 526              ADJS_JHI 527             ADJS_K1 528           
   ADJS_K2 529              ADJS_KHI 530             ADJS_L1 531           
   ADJS_L2 532              ADJS_LHI 533             ADJS_M1 534           
   ADJS_M2 535              ADJS_MHI 536             ADJS_N1 537           
   ADJS_N2 538              ADJS_NHI 539             ADJS_O1 540           
   ADJS_O2 541              ADJS_OHI 542             ADJS_P1 543           
   ADJS_P2 544              ADJS_PHI 545             BASADS1 546           
   BASADS2 547              BASADSHI 548             BASES1 549-550        
   BASES2 551-552           BASESHI 553-554          ADJOFC1 555-556       
   ADJOFC2 557              ADJOFCHI 558-559         ADJC_B1 560           
   ADJC_B2 561              ADJC_BHI 562             ADJC_C1 563           
   ADJC_C2 564              ADJC_CHI 565             ADJC_D1 566           
   ADJC_D2 567              ADJC_DHI 568             ADJC_E1 569           
   ADJC_E2 570              ADJC_EHI 571             ADJC_F1 572           
   ADJC_F2 573              ADJC_FHI 574             ADJC_G1 575           
   ADJC_G2 576              ADJC_GHI 577             ADJC_H1 578           
   ADJC_H2 579              ADJC_HHI 580             ADJC_I1 581           
   ADJC_I2 582              ADJC_IHI 583             ADJC_J1 584           
   ADJC_J2 585              ADJC_JHI 586             ADJC_K1 587           
   ADJC_K2 588              ADJC_KHI 589             ADJC_L1 590           
   ADJC_L2 591              ADJC_LHI 592             ADJC_M1 593           
   ADJC_M2 594              ADJC_MHI 595             ADJC_N1 596           
   ADJC_N2 597              ADJC_NHI 598             ADJC_O1 599           
   ADJC_O2 600              ADJC_OHI 601             ADJC_P1 602           
   ADJC_P2 603              ADJC_PHI 604             BASADC1 605           
   BASADC2 606              BASADCHI 607             BASEC1 608-609        
   BASEC2 610               BASECHI 611-612          ADJL_B1 613 (A)       
   ADJL_B2 614 (A)          ADJL_BHI 615 (A)         ADJL_C1 616-617 (A)   
   ADJL_C2 618 (A)          ADJL_CHI 619-620 (A)     ADJL_D1 621 (A)       
   ADJL_D2 622 (A)          ADJL_DHI 623 (A)         ADJL_E1 624 (A)       
   ADJL_E2 625 (A)          ADJL_EHI 626 (A)         ADJL_F1 627 (A)       
   ADJL_F2 628 (A)          ADJL_FHI 629 (A)         ADJL_G1 630 (A)       
   ADJL_G2 631 (A)          ADJL_GHI 632 (A)         ADJL_H1 633 (A)       
   ADJL_H2 634 (A)          ADJL_HHI 635 (A)         ADJL_I1 636 (A)       
   ADJL_I2 637 (A)          ADJL_IHI 638 (A)         ADJL_J1 639 (A)       
   ADJL_J2 640 (A)          ADJL_JHI 641 (A)         ADJL_K1 642 (A)       
   ADJL_K2 643 (A)          ADJL_KHI 644 (A)         ADJL_L1 645 (A)       
   ADJL_L2 646 (A)          ADJL_LHI 647 (A)         ADJL_M1 648 (A)       
   ADJL_M2 649 (A)          ADJL_MHI 650 (A)         ADJL_N1 651 (A)       
   ADJL_N2 652 (A)          ADJL_NHI 653 (A)         ADJL_O1 654 (A)       
   ADJL_O2 655 (A)          ADJL_OHI 656 (A)         ADJL_P1 657 (A)       
   ADJL_P2 658 (A)          ADJL_PHI 659 (A)         BASEL1 660 (A)        
   BASEL2 661 (A)           BASELHI 662 (A)          ADRL_B1 663 (A)       
   ADRL_B2 664 (A)          ADRL_BHI 665 (A)         ADRL_C1 666 (A)       
   ADRL_C2 667 (A)          ADRL_CHI 668 (A)         ADRL_D1 669 (A)       
   ADRL_D2 670 (A)          ADRL_DHI 671 (A)         ADRL_E1 672 (A)       
   ADRL_E2 673 (A)          ADRL_EHI 674 (A)         ADRL_F1 675 (A)       
   ADRL_F2 676 (A)          ADRL_FHI 677 (A)         ADRL_G1 678 (A)       
   ADRL_G2 679 (A)          ADRL_GHI 680 (A)         ADRL_H1 681 (A)       
   ADRL_H2 682 (A)          ADRL_HHI 683 (A)         ADRL_I1 684 (A)       
   ADRL_I2 685 (A)          ADRL_IHI 686 (A)         ADRL_J1 687 (A)       
   ADRL_J2 688 (A)          ADRL_JHI 689 (A)         ADRL_K1 690 (A)       
   ADRL_K2 691 (A)          ADRL_KHI 692 (A)         ADRL_L1 693 (A)       
   ADRL_L2 694 (A)          ADRL_LHI 695 (A)         ADRL_M1 696 (A)       
   ADRL_M2 697 (A)          ADRL_MHI 698 (A)         ADRL_N1 699 (A)       
   ADRL_N2 700 (A)          ADRL_NHI 701 (A)         ADRL_O1 702 (A)       
   ADRL_O2 703 (A)          ADRL_OHI 704 (A)         ADRL_P1 705 (A)       
   ADRL_P2 706 (A)          ADRL_PHI 707 (A)         BASERL1 708 (A)       
   BASERL2 709 (A)          BASERLHI 710 (A)         ADSL_B1 711 (A)       
   ADSL_B2 712 (A)          ADSL_BHI 713 (A)         ADSL_C1 714-715 (A)   
   ADSL_C2 716 (A)          ADSL_CHI 717-718 (A)     ADSL_D1 719 (A)       
   ADSL_D2 720 (A)          ADSL_DHI 721 (A)         ADSL_E1 722 (A)       
   ADSL_E2 723 (A)          ADSL_EHI 724 (A)         ADSL_F1 725 (A)       
   ADSL_F2 726 (A)          ADSL_FHI 727 (A)         ADSL_G1 728 (A)       
   ADSL_G2 729 (A)          ADSL_GHI 730 (A)         ADSL_H1 731 (A)       
   ADSL_H2 732 (A)          ADSL_HHI 733 (A)         ADSL_I1 734 (A)       
   ADSL_I2 735 (A)          ADSL_IHI 736 (A)         ADSL_J1 737 (A)       
   ADSL_J2 738 (A)          ADSL_JHI 739 (A)         ADSL_K1 740 (A)       
   ADSL_K2 741 (A)          ADSL_KHI 742 (A)         ADSL_L1 743 (A)       
   ADSL_L2 744 (A)          ADSL_LHI 745 (A)         ADSL_M1 746 (A)       
   ADSL_M2 747 (A)          ADSL_MHI 748 (A)         ADSL_N1 749 (A)       
   ADSL_N2 750 (A)          ADSL_NHI 751 (A)         ADSL_O1 752 (A)       
   ADSL_O2 753 (A)          ADSL_OHI 754 (A)         ADSL_P1 755 (A)       
   ADSL_P2 756 (A)          ADSL_PHI 757 (A)         BASESL1 758 (A)       
   BASESL2 759 (A)          BASESLHI 760 (A)         ADCL_B1 761 (A)       
   ADCL_B2 762 (A)          ADCL_BHI 763 (A)         ADCL_C1 764 (A)       
   ADCL_C2 765 (A)          ADCL_CHI 766 (A)         ADCL_D1 767 (A)       
   ADCL_D2 768 (A)          ADCL_DHI 769 (A)         ADCL_E1 770 (A)       
   ADCL_E2 771 (A)          ADCL_EHI 772 (A)         ADCL_F1 773 (A)       
   ADCL_F2 774 (A)          ADCL_FHI 775 (A)         ADCL_G1 776 (A)       
   ADCL_G2 777 (A)          ADCL_GHI 778 (A)         ADCL_H1 779 (A)       
   ADCL_H2 780 (A)          ADCL_HHI 781 (A)         ADCL_I1 782 (A)       
   ADCL_I2 783 (A)          ADCL_IHI 784 (A)         ADCL_J1 785 (A)       
   ADCL_J2 786 (A)          ADCL_JHI 787 (A)         ADCL_K1 788 (A)       
   ADCL_K2 789 (A)          ADCL_KHI 790 (A)         ADCL_L1 791 (A)       
   ADCL_L2 792 (A)          ADCL_LHI 793 (A)         ADCL_M1 794 (A)       
   ADCL_M2 795 (A)          ADCL_MHI 796 (A)         ADCL_N1 797 (A)       
   ADCL_N2 798 (A)          ADCL_NHI 799 (A)         ADCL_O1 800 (A)       
   ADCL_O2 801 (A)          ADCL_OHI 802 (A)         ADCL_P1 803 (A)       
   ADCL_P2 804 (A)          ADCL_PHI 805 (A)         BASECL1 806 (A)       
   BASECL2 807-809 (A)      BASECLHI 810 (A)         GDLINE1 811-815 (A)   
   GDLINE2 816-820 (A)      GDSTAT1 821-825 (A)      GDSTAT2 826-830 (A)   
   GDREF1 831-835 (A)       GDREF2 836 (A)           GDCROS1 837-841 (A)   
   GDCROS2 842 (A)          NOCOMP 843               GDLINEHI 844-848 (A)  
   GDSTATHI 849-853 (A)     GDREFHI 854-858 (A)      GDCROSHI 859-863 (A)  
   SMIN1 864-868            SMIN2 869-872            SMIN3 873-876         
   SMIN4 877-880            SMIN5 881-884            SMIN6 885-888         
   SMIN7 889-892            SMIN8 893-896            SMIN9 897-900         
   SMIN10 901-904           SMIN11 905-908           SMIN12 909-912        
   SMIN13 913-916           SMIN14 917-920           SMIN15 921-924        
   SMIN16 925-928           SMIN17 929-932           SMIN18 933-936        
   SMIN19 937-940           SMIN20 941               SMIN21 942            
   SMIN22 943               SMIN23 944               SMIN24 945            
   SMIN25 946               SMIN26 947               SMIN27 948            
   SMIN28 949               SMIN29 950               SMIN30 951            
   SMIN31 952               SMIN32 953               SMIN33 954            
   SMIN34 955               SMIN35 956               SMIN36 957            
   SMIN37 958               SMIN38 959               SMIN39 960            
   SMIN40 961               SMIN41 962               SMIN42 963            
   SMIN43 964               SMIN44 965               SMIN45 966            
   SMIN46 967               SMIN47 968               SMIN48 969            
   SMIN49 970               SMIN50 971               SMIN51 972            
   SMIN52 973               SMIN53 974               SMIN54 975            
   SMIN55 976               SMIN56 977               SMIN57 978            
   SMIN58 979               SMIN59 980               SMIN60 981            
   SMIN61 982               SMIN62 983               SMIN63 984            
   SMIN64 985               SMIN65 986               SMIN66 987            
   SMIN67 988               SMIN68 989               SMIN69 990            
   SMIN70 991               SMIN71 992               SMIN72 993            
   SMIN73 994               SMIN74 995               SMIN75 996            
   SMIN76 997               SMIN77 998               SMIN78 999            
   SMIN79 1000              SMIN80 1001              SMIN81 1002           
   SMIN82 1003              SMIN83 1004              SMIN84 1005           
   SMIN85 1006              SMIN86 1007              SMIN87 1008           
   SMIN88 1009              SMIN89 1010              SMIN90 1011           
   SMIN91 1012              SMIN92 1013              SMIN93 1014           
   SMIN94 1015              SMIN95 1016              SMIN96 1017           
   SMIN97 1018              SMIN98 1019              SMIN99 1020           
   SMIN100 1021             SMIN101 1022             SMIN102 1023          
   SMIN103 1024             SMIN104 1025             SMIN105 1026          
   SMIN106 1027             SMIN107 1028             SMIN108 1029          
   SMIN109 1030             SMIN110 1031             SMIN111 1032          
   SMIN112 1033             SMIN113 1034             SMIN114 1035          
   SMIN115 1036             SMIN116 1037             SMIN117 1038          
   SMIN118 1039             SMIN119 1040             SMIN120 1041          
   SMIN121 1042             SMIN122 1043             SMIN123 1044          
   SMIN124 1045             SMIN125 1046             SMIN126 1047          
   SMIN127 1048             SMIN128 1049             SMIN129 1050          
   SMIN130 1051             SMIN131 1052             SMIN132 1053          
   SMIN133 1054             SMIN134 1055             SMIN135 1056          
   SMIN136 1057             SMIN137 1058             SMIN138 1059          
   SMIN139 1060             SMIN140 1061             SMIN141 1062          
   SMIN142 1063             SMIN143 1064             SMIN144 1065          
   SMIN145 1066             SMIN146 1067             SMIN147 1068          
   SMIN148 1069             SMIN149 1070             SMIN150 1071          
   SMIN151 1072             SMIN152 1073             SMIN153 1074          
   SMIN154 1075             SMIN155 1076             SMIN156 1077          
   SMIN157 1078             SMIN158 1079             SMIN159 1080          
   SMIN160 1081             SMIN161 1082             SMIN162 1083          
   SMIN163 1084             SMIN164 1085             SMIN165 1086          
   SMIN166 1087             SMIN167 1088             SMIN168 1089          
   SMIN169 1090             SMIN170 1091             SMIN171 1092          
   SMIN172 1093             SMIN173 1094             SMIN174 1095          
   SMIN175 1096             SMIN176 1097             SMIN177 1098          
   SMIN178 1099             SMIN179 1100             SMIN180 1101          
   SMIN181 1102             SMIN182 1103             SMIN183 1104          
   SMIN184 1105             SMIN185 1106             SMIN186 1107          
   SMIN187 1108             SMIN188 1109             SMIN189 1110          
   SMIN190 1111             SMIN191 1112             SMIN192 1113          
   SMIN193 1114             SMIN194 1115             SMIN195 1116          
   SMIN196 1117             SMIN197 1118             SMIN198 1119          
   SMIN199 1120             SMIN200 1121             SMIN201 1122          
   SMIN202 1123             SMIN203 1124             SMIN204 1125          
   SMIN205 1126             SMIN206 1127             SMIN207 1128          
   SMIN208 1129             SMIN209 1130             SMIN210 1131          
   SMIN211 1132             SMIN212 1133             SMIN213 1134          
   SMIN214 1135             SMIN215 1136             SMIN216 1137          
   SMIN217 1138             SMIN218 1139             SMIN219 1140          
   SMIN220 1141             SMIN221 1142             SMIN222 1143          
   SMIN223 1144             SMIN224 1145             SMIN225 1146          
   SMIN226 1147             SMIN227 1148             SMIN228 1149          
   SMIN229 1150             SMIN230 1151             SMIN231 1152          
   SMIN232 1153             SMIN233 1154             SMIN234 1155          
   SMIN235 1156             SMIN236 1157             SMIN237 1158          
   SMIN238 1159             SMIN239 1160             SMIN240 1161          
   SMIN241 1162             SMIN242 1163             SMIN243 1164          
   SMIN244 1165             SMIN245 1166             SMIN246 1167          
   SMIN247 1168             SMIN248 1169             SMIN249 1170          
   SMIN250 1171             SMIN251 1172             SMIN252 1173          
   SMIN253 1174             SMIN254 1175             SMIN255 1176          
   SMIN256 1177             SMIN257 1178             SMIN258 1179          
   SMIN259 1180             SMIN260 1181             SMIN261 1182          
   SMIN262 1183             SMIN263 1184             SMIN264 1185          
   SMIN265 1186             SMIN266 1187             SMIN267 1188          
   SMIN268 1189             SMIN269 1190             SMIN270 1191          
   SMIN271 1192             SMIN272 1193             SMIN273 1194          
   SMIN274 1195             SMIN275 1196             SMIN276 1197          
   SMIN277 1198             SMIN278 1199             SMIN279 1200          
   SMIN280 1201             SMIN281 1202             SMIN282 1203          
   SMIN283 1204             SMIN284 1205             SMIN285 1206          
   SMIN286 1207             SMIN287 1208             SMIN288 1209          
   SMIN289 1210             SMIN290 1211             SMIN291 1212          
   SMIN292 1213             SMIN293 1214             SMIN294 1215          
   SMIN295 1216             SMIN296 1217             SMIN297 1218          
   SMIN298 1219             SMIN299 1220             SMIN300 1221          
   SMIN301 1222             SMIN302 1223             SMIN303 1224          
   SMIN304 1225             SMIN305 1226             SMIN306 1227          
   SMIN307 1228             SMIN308 1229             SMIN309 1230          
   SMIN310 1231             SMIN311 1232             SMIN312 1233          
   SMIN313 1234             SMIN314 1235             SMIN315 1236          
   SMIN316 1237             SMIN317 1238             SMIN318 1239          
   SMIN319 1240             SMIN320 1241             SMIN321 1242          
   SMIN322 1243             SMIN323 1244             SMIN324 1245          
   SMIN325 1246             SMIN326 1247             SMIN327 1248          
   SMIN328 1249             SMIN329 1250             SMIN330 1251          
   SMIN331 1252             SMIN332 1253             SMIN333 1254          
   SMIN334 1255             SMIN335 1256             SMIN336 1257          
   SMIN337 1258             SMIN338 1259             SMIN339 1260          
   SMIN340 1261             SMIN341 1262             SMIN342 1263          
   SMIN343 1264             SMIN344 1265             SMAX1 1266-1274       
   SMAX2 1275-1282          SMAX3 1283-1289          SMAX4 1290-1296       
   SMAX5 1297-1303          SMAX6 1304-1310          SMAX7 1311-1317       
   SMAX8 1318-1324          SMAX9 1325-1331          SMAX10 1332-1337      
   SMAX11 1338-1344         SMAX12 1345-1350         SMAX13 1351-1356      
   SMAX14 1357-1363         SMAX15 1364-1370         SMAX16 1371-1377      
   SMAX17 1378-1384         SMAX18 1385-1391         SMAX19 1392-1397      
   SMAX20 1398-1403         SMAX21 1404-1409         SMAX22 1410-1415      
   SMAX23 1416-1421         SMAX24 1422-1427         SMAX25 1428-1433      
   SMAX26 1434-1439         SMAX27 1440-1445         SMAX28 1446-1451      
   SMAX29 1452-1457         SMAX30 1458-1463         SMAX31 1464-1469      
   SMAX32 1470-1475         SMAX33 1476-1481         SMAX34 1482-1487      
   SMAX35 1488-1493         SMAX36 1494-1499         SMAX37 1500-1505      
   SMAX38 1506-1511         SMAX39 1512-1517         SMAX40 1518-1523      
   SMAX41 1524-1529         SMAX42 1530-1535         SMAX43 1536-1541      
   SMAX44 1542-1547         SMAX45 1548-1553         SMAX46 1554-1559      
   SMAX47 1560-1565         SMAX48 1566-1571         SMAX49 1572-1577      
   SMAX50 1578-1583         SMAX51 1584-1589         SMAX52 1590-1595      
   SMAX53 1596-1601         SMAX54 1602-1607         SMAX55 1608-1613      
   SMAX56 1614-1619         SMAX57 1620-1625         SMAX58 1626-1631      
   SMAX59 1632-1637         SMAX60 1638-1643         SMAX61 1644-1649      
   SMAX62 1650-1655         SMAX63 1656-1661         SMAX64 1662-1667      
   SMAX65 1668-1673         SMAX66 1674-1679         SMAX67 1680-1685      
   SMAX68 1686-1691         SMAX69 1692-1697         SMAX70 1698-1703      
   SMAX71 1704-1709         SMAX72 1710-1715         SMAX73 1716-1721      
   SMAX74 1722-1727         SMAX75 1728-1733         SMAX76 1734-1739      
   SMAX77 1740-1745         SMAX78 1746-1751         SMAX79 1752-1757      
   SMAX80 1758-1763         SMAX81 1764-1769         SMAX82 1770-1775      
   SMAX83 1776-1781         SMAX84 1782-1787         SMAX85 1788-1793      
   SMAX86 1794-1799         SMAX87 1800-1805         SMAX88 1806-1811      
   SMAX89 1812-1817         SMAX90 1818-1823         SMAX91 1824-1829      
   SMAX92 1830-1835         SMAX93 1836-1841         SMAX94 1842-1847      
   SMAX95 1848-1853         SMAX96 1854-1859         SMAX97 1860-1865      
   SMAX98 1866-1871         SMAX99 1872-1877         SMAX100 1878-1883     
   SMAX101 1884-1889        SMAX102 1890-1895        SMAX103 1896-1901     
   SMAX104 1902-1907        SMAX105 1908-1913        SMAX106 1914-1919     
   SMAX107 1920-1925        SMAX108 1926-1931        SMAX109 1932-1937     
   SMAX110 1938-1943        SMAX111 1944-1949        SMAX112 1950-1955     
   SMAX113 1956-1961        SMAX114 1962-1967        SMAX115 1968-1973     
   SMAX116 1974-1979        SMAX117 1980-1985        SMAX118 1986-1991     
   SMAX119 1992-1997        SMAX120 1998-2003        SMAX121 2004-2009     
   SMAX122 2010-2015        SMAX123 2016-2021        SMAX124 2022-2027     
   SMAX125 2028-2033        SMAX126 2034-2039        SMAX127 2040-2045     
   SMAX128 2046-2051        SMAX129 2052-2057        SMAX130 2058-2063     
   SMAX131 2064-2069        SMAX132 2070-2075        SMAX133 2076-2081     
   SMAX134 2082-2086        SMAX135 2087-2092        SMAX136 2093-2098     
   SMAX137 2099-2104        SMAX138 2105-2110        SMAX139 2111-2116     
   SMAX140 2117-2122        SMAX141 2123-2128        SMAX142 2129-2134     
   SMAX143 2135-2140        SMAX144 2141-2146        SMAX145 2147-2152     
   SMAX146 2153-2158        SMAX147 2159-2164        SMAX148 2165-2170     
   SMAX149 2171-2176        SMAX150 2177-2182        SMAX151 2183-2188     
   SMAX152 2189-2194        SMAX153 2195-2200        SMAX154 2201-2206     
   SMAX155 2207-2212        SMAX156 2213-2218        SMAX157 2219-2224     
   SMAX158 2225-2230        SMAX159 2231-2236        SMAX160 2237-2242     
   SMAX161 2243-2248        SMAX162 2249-2254        SMAX163 2255-2260     
   SMAX164 2261-2266        SMAX165 2267-2272        SMAX166 2273-2278     
   SMAX167 2279-2284        SMAX168 2285-2290        SMAX169 2291-2296     
   SMAX170 2297-2302        SMAX171 2303-2308        SMAX172 2309-2314     
   SMAX173 2315-2320        SMAX174 2321-2326        SMAX175 2327-2332     
   SMAX176 2333-2338        SMAX177 2339-2344        SMAX178 2345-2350     
   SMAX179 2351-2356        SMAX180 2357-2362        SMAX181 2363-2368     
   SMAX182 2369-2374        SMAX183 2375-2380        SMAX184 2381-2386     
   SMAX185 2387-2392        SMAX186 2393-2398        SMAX187 2399-2404     
   SMAX188 2405-2410        SMAX189 2411-2416        SMAX190 2417-2422     
   SMAX191 2423-2428        SMAX192 2429-2434        SMAX193 2435-2440     
   SMAX194 2441-2446        SMAX195 2447-2452        SMAX196 2453-2458     
   SMAX197 2459-2464        SMAX198 2465-2470        SMAX199 2471-2476     
   SMAX200 2477-2482        SMAX201 2483-2488        SMAX202 2489-2494     
   SMAX203 2495-2500        SMAX204 2501-2506        SMAX205 2507-2512     
   SMAX206 2513-2518        SMAX207 2519-2524        SMAX208 2525-2530     
   SMAX209 2531-2536        SMAX210 2537-2542        SMAX211 2543-2548     
   SMAX212 2549-2554        SMAX213 2555-2560        SMAX214 2561-2566     
   SMAX215 2567-2572        SMAX216 2573-2578        SMAX217 2579-2584     
   SMAX218 2585-2590        SMAX219 2591-2596        SMAX220 2597-2602     
   SMAX221 2603-2608        SMAX222 2609-2614        SMAX223 2615-2620     
   SMAX224 2621-2626        SMAX225 2627-2632        SMAX226 2633-2638     
   SMAX227 2639-2644        SMAX228 2645-2650        SMAX229 2651-2656     
   SMAX230 2657-2662        SMAX231 2663-2668        SMAX232 2669-2674     
   SMAX233 2675-2680        SMAX234 2681-2686        SMAX235 2687-2692     
   SMAX236 2693-2698        SMAX237 2699-2704        SMAX238 2705-2710     
   SMAX239 2711-2716        SMAX240 2717-2722        SMAX241 2723-2728     
   SMAX242 2729-2734        SMAX243 2735-2740        SMAX244 2741-2746     
   SMAX245 2747-2752        SMAX246 2753-2758        SMAX247 2759-2764     
   SMAX248 2765-2770        SMAX249 2771-2776        SMAX250 2777-2782     
   SMAX251 2783-2788        SMAX252 2789-2794        SMAX253 2795-2800     
   SMAX254 2801-2806        SMAX255 2807-2812        SMAX256 2813-2818     
   SMAX257 2819-2824        SMAX258 2825-2830        SMAX259 2831-2836     
   SMAX260 2837-2842        SMAX261 2843-2848        SMAX262 2849-2854     
   SMAX263 2855-2860        SMAX264 2861-2866        SMAX265 2867-2872     
   SMAX266 2873-2878        SMAX267 2879-2884        SMAX268 2885-2890     
   SMAX269 2891-2896        SMAX270 2897-2902        SMAX271 2903-2908     
   SMAX272 2909-2914        SMAX273 2915-2920        SMAX274 2921-2926     
   SMAX275 2927-2932        SMAX276 2933-2938        SMAX277 2939-2944     
   SMAX278 2945-2950        SMAX279 2951-2956        SMAX280 2957-2962     
   SMAX281 2963-2968        SMAX282 2969-2974        SMAX283 2975-2980     
   SMAX284 2981-2986        SMAX285 2987-2992        SMAX286 2993-2998     
   SMAX287 2999-3004        SMAX288 3005-3010        SMAX289 3011-3016     
   SMAX290 3017-3022        SMAX291 3023-3028        SMAX292 3029-3034     
   SMAX293 3035-3040        SMAX294 3041-3046        SMAX295 3047-3052     
   SMAX296 3053-3058        SMAX297 3059-3064        SMAX298 3065-3070     
   SMAX299 3071-3076        SMAX300 3077-3082        SMAX301 3083-3088     
   SMAX302 3089-3094        SMAX303 3095-3100        SMAX304 3101-3106     
   SMAX305 3107-3112        SMAX306 3113-3118        SMAX307 3119-3124     
   SMAX308 3125-3130        SMAX309 3131-3136        SMAX310 3137-3142     
   SMAX311 3143-3148        SMAX312 3149-3154        SMAX313 3155-3160     
   SMAX314 3161-3166        SMAX315 3167-3172        SMAX316 3173-3178     
   SMAX317 3179-3184        SMAX318 3185-3190        SMAX319 3191-3196     
   SMAX320 3197-3202        SMAX321 3203-3208        SMAX322 3209-3214     
   SMAX323 3215-3220        SMAX324 3221-3226        SMAX325 3227-3232     
   SMAX326 3233-3238        SMAX327 3239-3244        SMAX328 3245-3250     
   SMAX329 3251-3256        SMAX330 3257-3262        SMAX331 3263-3268     
   SMAX332 3269-3274        SMAX333 3275-3280        SMAX334 3281-3286     
   SMAX335 3287-3292        SMAX336 3293-3298        SMAX337 3299-3304     
   SMAX338 3305-3310        SMAX339 3311-3316        SMAX340 3317-3322     
   SMAX341 3323-3328        SMAX342 3329-3334        SMAX343 3335-3340     
   SMAX344 3341-3346        STA1_1 3347-3357 (A)     STA1_2 3358-3367 (A)  
   STA1_3 3368-3377 (A)     STA1_4 3378-3387 (A)     STA1_5 3388-3397 (A)  
   STA1_6 3398-3406 (A)     STA1_7 3407-3415 (A)     STA1_8 3416-3425 (A)  
   STA1_9 3426-3434 (A)     STA1_10 3435-3443 (A)    STA1_11 3444-3452 (A) 
   STA1_12 3453-3460 (A)    STA1_13 3461-3468 (A)    STA1_14 3469-3476 (A) 
   STA1_15 3477-3484 (A)    STA1_16 3485-3491 (A)    STA1_17 3492-3498 (A) 
   STA1_18 3499-3505 (A)    STA1_19 3506-3512 (A)    STA1_20 3513-3519 (A) 
   STA1_21 3520-3526 (A)    STA1_22 3527-3532 (A)    STA1_23 3533-3538 (A) 
   STA1_24 3539-3544 (A)    STA1_25 3545-3550 (A)    STA1_26 3551-3556 (A) 
   STA1_27 3557-3562 (A)    STA1_28 3563-3568 (A)    STA1_29 3569-3574 (A) 
   STA1_30 3575-3580 (A)    STA1_31 3581-3586 (A)    STA1_32 3587-3592 (A) 
   STA1_33 3593-3598 (A)    STA1_34 3599-3604 (A)    STA1_35 3605-3610 (A) 
   STA1_36 3611-3616 (A)    STA1_37 3617-3622 (A)    STA1_38 3623-3628 (A) 
   STA1_39 3629-3634 (A)    STA1_40 3635-3640 (A)    STA1_41 3641-3646 (A) 
   STA1_42 3647-3652 (A)    STA1_43 3653-3658 (A)    STA1_44 3659-3664 (A) 
   STA1_45 3665-3670 (A)    STA1_46 3671-3676 (A)    STA1_47 3677-3682 (A) 
   STA1_48 3683-3688 (A)    STA1_49 3689-3694 (A)    STA1_50 3695-3700 (A) 
   STA1_51 3701-3706 (A)    STA1_52 3707-3712 (A)    STA1_53 3713-3718 (A) 
   STA1_54 3719-3724 (A)    STA1_55 3725-3730 (A)    STA1_56 3731-3736 (A) 
   STA1_57 3737-3742 (A)    STA1_58 3743-3748 (A)    STA1_59 3749-3754 (A) 
   STA1_60 3755-3761 (A)    STA1_61 3762-3767 (A)    STA1_62 3768-3773 (A) 
   STA1_63 3774-3779 (A)    STA1_64 3780-3785 (A)    STA1_65 3786-3791 (A) 
   STA1_66 3792-3797 (A)    STA1_67 3798-3803 (A)    STA1_68 3804-3809 (A) 
   STA1_69 3810-3815 (A)    STA1_70 3816-3821 (A)    STA1_71 3822-3827 (A) 
   STA1_72 3828-3833 (A)    STA1_73 3834-3839 (A)    STA1_74 3840-3845 (A) 
   STA1_75 3846-3851 (A)    STA1_76 3852-3857 (A)    STA1_77 3858-3863 (A) 
   STA1_78 3864-3869 (A)    STA1_79 3870-3875 (A)    STA1_80 3876-3881 (A) 
   STA1_81 3882-3887 (A)    STA1_82 3888-3893 (A)    STA1_83 3894-3899 (A) 
   STA1_84 3900-3905 (A)    STA1_85 3906-3911 (A)    STA1_86 3912-3917 (A) 
   STA1_87 3918-3923 (A)    STA1_88 3924-3929 (A)    STA1_89 3930-3935 (A) 
   STA1_90 3936-3941 (A)    STA1_91 3942-3947 (A)    STA1_92 3948-3953 (A) 
   STA1_93 3954-3959 (A)    STA1_94 3960-3965 (A)    STA1_95 3966-3971 (A) 
   STA1_96 3972-3977 (A)    STA1_97 3978-3983 (A)    STA1_98 3984-3989 (A) 
   STA1_99 3990-3995 (A)    STA1_100 3996-4001 (A)   STA1_101 4002-4007 (A)
   STA1_102 4008-4013 (A)   STA1_103 4014-4019 (A)   STA1_104 4020-4025 (A)
   STA1_105 4026-4031 (A)   STA1_106 4032-4037 (A)   STA1_107 4038-4043 (A)
   STA1_108 4044-4049 (A)   STA1_109 4050-4055 (A)   STA1_110 4056-4061 (A)
   STA1_111 4062-4067 (A)   STA1_112 4068-4073 (A)   STA1_113 4074-4079 (A)
   STA1_114 4080-4085 (A)   STA1_115 4086-4088 (A)   STA1_116 4089-4091 (A)
   STA1_117 4092-4094 (A)   STA1_118 4095-4097 (A)   STA1_119 4098-4100 (A)
   STA1_120 4101-4103 (A)   STA1_121 4104-4106 (A)   STA1_122 4107-4109 (A)
   STA1_123 4110-4112 (A)   STA1_124 4113-4115 (A)   STA1_125 4116-4118 (A)
   STA1_126 4119-4121 (A)   STA1_127 4122-4124 (A)   STA1_128 4125-4127 (A)
   STA1_129 4128-4130 (A)   STA1_130 4131-4133 (A)   STA1_131 4134-4136 (A)
   STA1_132 4137-4139 (A)   STA1_133 4140-4142 (A)   STA1_134 4143-4145 (A)
   STA1_135 4146-4148 (A)   STA1_136 4149-4151 (A)   STA1_137 4152-4154 (A)
   STA1_138 4155-4157 (A)   STA1_139 4158-4160 (A)   STA1_140 4161-4163 (A)
   STA1_141 4164-4166 (A)   STA1_142 4167-4169 (A)   STA1_143 4170-4172 (A)
   STA1_144 4173-4175 (A)   STA1_145 4176-4178 (A)   STA1_146 4179-4181 (A)
   STA1_147 4182-4184 (A)   STA1_148 4185-4187 (A)   STA1_149 4188-4190 (A)
   STA1_150 4191-4193 (A)   STA1_151 4194-4196 (A)   STA1_152 4197-4199 (A)
   STA1_153 4200-4202 (A)   STA1_154 4203-4205 (A)   STA1_155 4206-4208 (A)
   STA1_156 4209-4211 (A)   STA1_157 4212-4214 (A)   STA1_158 4215-4217 (A)
   STA1_159 4218-4220 (A)   STA1_160 4221-4223 (A)   STA1_161 4224-4226 (A)
   STA1_162 4227-4229 (A)   STA1_163 4230-4232 (A)   STA1_164 4233-4235 (A)
   STA1_165 4236-4238 (A)   STA1_166 4239-4241 (A)   STA1_167 4242-4244 (A)
   STA1_168 4245-4247 (A)   STA1_169 4248-4250 (A)   STA1_170 4251-4253 (A)
   STA1_171 4254-4256 (A)   STA1_172 4257-4259 (A)   STA1_173 4260-4262 (A)
   STA1_174 4263-4265 (A)   STA1_175 4266-4268 (A)   STA1_176 4269-4271 (A)
   STA1_177 4272-4274 (A)   STA1_178 4275-4277 (A)   STA1_179 4278-4280 (A)
   STA1_180 4281-4283 (A)   STA1_181 4284-4286 (A)   STA1_182 4287-4289 (A)
   STA1_183 4290-4292 (A)   STA1_184 4293-4295 (A)   STA1_185 4296-4298 (A)
   STA1_186 4299-4301 (A)   STA1_187 4302-4304 (A)   STA1_188 4305-4307 (A)
   STA1_189 4308-4310 (A)   STA1_190 4311-4313 (A)   STA1_191 4314-4316 (A)
   STA1_192 4317-4319 (A)   STA1_193 4320-4322 (A)   STA1_194 4323-4325 (A)
   STA1_195 4326-4328 (A)   STA1_196 4329-4331 (A)   STA1_197 4332-4334 (A)
   STA1_198 4335-4337 (A)   STA1_199 4338-4340 (A)   STA1_200 4341-4343 (A)
   STA1_201 4344-4346 (A)   STA1_202 4347-4349 (A)   STA1_203 4350-4352 (A)
   STA1_204 4353-4355 (A)   STA1_205 4356-4358 (A)   STA1_206 4359-4361 (A)
   STA1_207 4362-4364 (A)   STA1_208 4365-4367 (A)   STA1_209 4368-4370 (A)
   STA1_210 4371-4373 (A)   STA1_211 4374-4376 (A)   STA1_212 4377-4379 (A)
   STA1_213 4380-4382 (A)   STA1_214 4383-4385 (A)   STA1_215 4386-4388 (A)
   STA1_216 4389-4391 (A)   STA1_217 4392-4394 (A)   STA1_218 4395-4397 (A)
   STA1_219 4398-4400 (A)   STA1_220 4401-4403 (A)   STA1_221 4404-4406 (A)
   STA1_222 4407-4409 (A)   STA1_223 4410-4412 (A)   STA1_224 4413-4415 (A)
   STA1_225 4416-4418 (A)   STA1_226 4419-4421 (A)   STA1_227 4422-4424 (A)
   STA1_228 4425-4427 (A)   STA1_229 4428-4430 (A)   STA1_230 4431-4433 (A)
   STA1_231 4434-4436 (A)   STA1_232 4437-4439 (A)   STA1_233 4440-4442 (A)
   STA1_234 4443-4445 (A)   STA1_235 4446-4448 (A)   STA1_236 4449-4451 (A)
   STA1_237 4452-4454 (A)   STA1_238 4455-4458 (A)   STA1_239 4459-4461 (A)
   STA1_240 4462-4464 (A)   STA1_241 4465-4467 (A)   STA1_242 4468-4473 (A)
   STA1_243 4474-4476 (A)   STA1_244 4477-4479 (A)   STA1_245 4480-4482 (A)
   STA1_246 4483-4485 (A)   STA1_247 4486-4488 (A)   STA1_248 4489-4491 (A)
   STA1_249 4492-4494 (A)   STA1_250 4495-4497 (A)   STA1_251 4498-4500 (A)
   STA1_252 4501-4503 (A)   STA1_253 4504-4506 (A)   STA1_254 4507-4509 (A)
   STA1_255 4510-4512 (A)   STA1_256 4513-4515 (A)   STA1_257 4516-4518 (A)
   STA1_258 4519-4521 (A)   STA1_259 4522-4524 (A)   STA1_260 4525-4527 (A)
   STA1_261 4528-4530 (A)   STA1_262 4531-4533 (A)   STA1_263 4534-4536 (A)
   STA1_264 4537-4539 (A)   STA1_265 4540-4542 (A)   STA1_266 4543-4545 (A)
   STA1_267 4546-4548 (A)   STA1_268 4549-4551 (A)   STA1_269 4552-4554 (A)
   STA1_270 4555-4557 (A)   STA1_271 4558-4560 (A)   STA1_272 4561-4563 (A)
   STA1_273 4564-4566 (A)   STA1_274 4567-4569 (A)   STA1_275 4570-4572 (A)
   STA1_276 4573-4575 (A)   STA1_277 4576-4578 (A)   STA1_278 4579-4581 (A)
   STA1_279 4582-4584 (A)   STA1_280 4585-4587 (A)   STA1_281 4588-4590 (A)
   STA1_282 4591-4593 (A)   STA1_283 4594-4596 (A)   STA1_284 4597-4599 (A)
   STA1_285 4600-4602 (A)   STA1_286 4603-4605 (A)   STA1_287 4606-4608 (A)
   STA1_288 4609-4611 (A)   STA1_289 4612-4614 (A)   STA1_290 4615-4620 (A)
   STA1_291 4621-4623 (A)   STA1_292 4624-4626 (A)   STA1_293 4627-4629 (A)
   STA1_294 4630-4632 (A)   STA1_295 4633-4635 (A)   STA1_296 4636-4638 (A)
   STA1_297 4639-4641 (A)   STA1_298 4642-4644 (A)   STA1_299 4645-4647 (A)
   STA1_300 4648-4650 (A)   STA1_301 4651-4653 (A)   STA1_302 4654-4656 (A)
   STA1_303 4657-4659 (A)   STA1_304 4660-4662 (A)   STA1_305 4663-4665 (A)
   STA1_306 4666-4668 (A)   STA1_307 4669-4671 (A)   STA1_308 4672-4674 (A)
   STA1_309 4675-4677 (A)   STA1_310 4678-4680 (A)   STA1_311 4681-4683 (A)
   STA1_312 4684-4686 (A)   STA1_313 4687-4689 (A)   STA1_314 4690-4692 (A)
   STA1_315 4693-4695 (A)   STA1_316 4696-4698 (A)   STA1_317 4699-4701 (A)
   STA1_318 4702-4704 (A)   STA1_319 4705-4707 (A)   STA1_320 4708-4710 (A)
   STA1_321 4711-4713 (A)   STA1_322 4714-4716 (A)   STA1_323 4717-4719 (A)
   STA1_324 4720-4722 (A)   STA1_325 4723-4725 (A)   STA1_326 4726-4728 (A)
   STA1_327 4729-4731 (A)   STA1_328 4732-4735 (A)   STA1_329 4736-4738 (A)
   STA1_330 4739-4741 (A)   STA1_331 4742-4744 (A)   STA1_332 4745-4747 (A)
   STA1_333 4748-4750 (A)   STA1_334 4751-4756 (A)   STA1_335 4757-4759 (A)
   STA1_336 4760-4762 (A)   STA1_337 4763-4765 (A)   STA1_338 4766-4768 (A)
   STA1_339 4769-4771 (A)   STA1_340 4772-4774 (A)   STA1_341 4775-4777 (A)
   STA1_342 4778-4780 (A)   STA1_343 4781-4783 (A)   STA1_344 4784-4788 (A)
   STA2_1 4789-4799 (A)     STA2_2 4800-4809 (A)     STA2_3 4810-4818 (A)  
   STA2_4 4819-4827 (A)     STA2_5 4828-4836 (A)     STA2_6 4837-4845 (A)  
   STA2_7 4846-4854 (A)     STA2_8 4855-4863 (A)     STA2_9 4864-4872 (A)  
   STA2_10 4873-4881 (A)    STA2_11 4882-4890 (A)    STA2_12 4891-4899 (A) 
   STA2_13 4900-4906 (A)    STA2_14 4907-4913 (A)    STA2_15 4914-4920 (A) 
   STA2_16 4921-4927 (A)    STA2_17 4928-4934 (A)    STA2_18 4935-4941 (A) 
   STA2_19 4942-4948 (A)    STA2_20 4949-4955 (A)    STA2_21 4956-4962 (A) 
   STA2_22 4963-4969 (A)    STA2_23 4970-4976 (A)    STA2_24 4977-4983 (A) 
   STA2_25 4984-4989 (A)    STA2_26 4990-4995 (A)    STA2_27 4996-5001 (A) 
   STA2_28 5002-5007 (A)    STA2_29 5008-5013 (A)    STA2_30 5014-5019 (A) 
   STA2_31 5020-5025 (A)    STA2_32 5026-5031 (A)    STA2_33 5032-5037 (A) 
   STA2_34 5038-5043 (A)    STA2_35 5044-5049 (A)    STA2_36 5050-5055 (A) 
   STA2_37 5056-5061 (A)    STA2_38 5062-5067 (A)    STA2_39 5068-5073 (A) 
   STA2_40 5074-5079 (A)    STA2_41 5080-5085 (A)    STA2_42 5086-5091 (A) 
   STA2_43 5092-5097 (A)    STA2_44 5098-5103 (A)    STA2_45 5104-5109 (A) 
   STA2_46 5110-5115 (A)    STA2_47 5116-5121 (A)    STA2_48 5122-5127 (A) 
   STA2_49 5128-5133 (A)    STA2_50 5134-5139 (A)    STA2_51 5140-5145 (A) 
   STA2_52 5146-5151 (A)    STA2_53 5152-5157 (A)    STA2_54 5158-5163 (A) 
   STA2_55 5164-5169 (A)    STA2_56 5170-5175 (A)    STA2_57 5176-5181 (A) 
   STA2_58 5182-5187 (A)    STA2_59 5188-5193 (A)    STA2_60 5194-5199 (A) 
   STA2_61 5200-5205 (A)    STA2_62 5206-5211 (A)    STA2_63 5212-5217 (A) 
   STA2_64 5218-5223 (A)    STA2_65 5224-5229 (A)    STA2_66 5230-5236 (A) 
   STA2_67 5237-5242 (A)    STA2_68 5243-5248 (A)    STA2_69 5249-5253 (A) 
   STA2_70 5254-5259 (A)    STA2_71 5260-5265 (A)    STA2_72 5266-5271 (A) 
   STA2_73 5272-5277 (A)    STA2_74 5278-5283 (A)    STA2_75 5284-5289 (A) 
   STA2_76 5290-5295 (A)    STA2_77 5296-5301 (A)    STA2_78 5302-5307 (A) 
   STA2_79 5308-5313 (A)    STA2_80 5314-5319 (A)    STA2_81 5320-5325 (A) 
   STA2_82 5326-5331 (A)    STA2_83 5332-5337 (A)    STA2_84 5338-5343 (A) 
   STA2_85 5344-5349 (A)    STA2_86 5350-5355 (A)    STA2_87 5356-5361 (A) 
   STA2_88 5362-5367 (A)    STA2_89 5368-5373 (A)    STA2_90 5374-5379 (A) 
   STA2_91 5380-5385 (A)    STA2_92 5386-5391 (A)    STA2_93 5392-5397 (A) 
   STA2_94 5398-5403 (A)    STA2_95 5404-5409 (A)    STA2_96 5410-5415 (A) 
   STA2_97 5416-5421 (A)    STA2_98 5422-5427 (A)    STA2_99 5428-5433 (A) 
   STA2_100 5434-5439 (A)   STA2_101 5440-5445 (A)   STA2_102 5446-5451 (A)
   STA2_103 5452-5457 (A)   STA2_104 5458-5463 (A)   STA2_105 5464-5469 (A)
   STA2_106 5470-5475 (A)   STA2_107 5476-5481 (A)   STA2_108 5482-5487 (A)
   STA2_109 5488-5493 (A)   STA2_110 5494-5499 (A)   STA2_111 5500-5505 (A)
   STA2_112 5506-5511 (A)   STA2_113 5512-5517 (A)   STA2_114 5518-5520 (A)
   STA2_115 5521-5526 (A)   STA2_116 5527-5532 (A)   STA2_117 5533-5538 (A)
   STA2_118 5539-5544 (A)   STA2_119 5545-5550 (A)   STA2_120 5551-5556 (A)
   STA2_121 5557-5562 (A)   STA2_122 5563-5568 (A)   STA2_123 5569-5574 (A)
   STA2_124 5575-5580 (A)   STA2_125 5581-5586 (A)   STA2_126 5587-5592 (A)
   STA2_127 5593-5597 (A)   STA2_128 5598-5603 (A)   STA2_129 5604-5609 (A)
   STA2_130 5610-5615 (A)   STA2_131 5616-5621 (A)   STA2_132 5622-5627 (A)
   STA2_133 5628-5633 (A)   STA2_134 5634-5639 (A)   STA2_135 5640-5645 (A)
   STA2_136 5646-5651 (A)   STA2_137 5652-5657 (A)   STA2_138 5658-5663 (A)
   STA2_139 5664-5669 (A)   STA2_140 5670-5675 (A)   STA2_141 5676-5681 (A)
   STA2_142 5682-5687 (A)   STA2_143 5688-5693 (A)   STA2_144 5694-5700 (A)
   STA2_145 5701-5706 (A)   STA2_146 5707-5711 (A)   STA2_147 5712-5717 (A)
   STA2_148 5718-5723 (A)   STA2_149 5724-5729 (A)   STA2_150 5730-5735 (A)
   STA2_151 5736-5741 (A)   STA2_152 5742-5747 (A)   STA2_153 5748-5753 (A)
   STA2_154 5754-5759 (A)   STA2_155 5760-5765 (A)   STA2_156 5766-5771 (A)
   STA2_157 5772-5777 (A)   STA2_158 5778-5783 (A)   STA2_159 5784-5789 (A)
   STA2_160 5790-5795 (A)   STA2_161 5796-5801 (A)   STA2_162 5802-5807 (A)
   STA2_163 5808-5813 (A)   STA2_164 5814-5819 (A)   STA2_165 5820-5825 (A)
   STA2_166 5826-5830 (A)   STA2_167 5831-5835 (A)   STA2_168 5836-5841 (A)
   STA2_169 5842-5847 (A)   STA2_170 5848-5853 (A)   STA2_171 5854-5859 (A)
   STA2_172 5860-5865 (A)   STA2_173 5866-5871 (A)   STA2_174 5872-5877 (A)
   STA2_175 5878-5884 (A)   STA2_176 5885-5890 (A)   STA2_177 5891-5896 (A)
   STA2_178 5897-5901 (A)   STA2_179 5902-5907 (A)   STA2_180 5908-5913 (A)
   STA2_181 5914-5919 (A)   STA2_182 5920-5925 (A)   STA2_183 5926-5931 (A)
   STA2_184 5932-5937 (A)   STA2_185 5938-5943 (A)   STA2_186 5944-5949 (A)
   STA2_187 5950-5955 (A)   STA2_188 5956-5961 (A)   STA2_189 5962-5967 (A)
   STA2_190 5968-5973 (A)   STA2_191 5974-5979 (A)   STA2_192 5980-5984 (A)
   STA2_193 5985-5990 (A)   STA2_194 5991-5996 (A)   STA2_195 5997-6002 (A)
   STA2_196 6003-6008 (A)   STA2_197 6009-6014 (A)   STA2_198 6015-6020 (A)
   STA2_199 6021-6026 (A)   STA2_200 6027-6032 (A)   STA2_201 6033-6038 (A)
   STA2_202 6039-6044 (A)   STA2_203 6045-6050 (A)   STA2_204 6051-6056 (A)
   STA2_205 6057-6062 (A)   STA2_206 6063-6068 (A)   STA2_207 6069-6074 (A)
   STA2_208 6075-6080 (A)   STA2_209 6081-6086 (A)   STA2_210 6087-6092 (A)
   STA2_211 6093-6098 (A)   STA2_212 6099-6104 (A)   STA2_213 6105-6110 (A)
   STA2_214 6111-6116 (A)   STA2_215 6117-6122 (A)   STA2_216 6123-6128 (A)
   STA2_217 6129-6134 (A)   STA2_218 6135-6140 (A)   STA2_219 6141-6146 (A)
   STA2_220 6147-6152 (A)   STA2_221 6153-6158 (A)   STA2_222 6159-6164 (A)
   STA2_223 6165-6170 (A)   STA2_224 6171-6176 (A)   STA2_225 6177-6182 (A)
   STA2_226 6183-6188 (A)   STA2_227 6189-6194 (A)   STA2_228 6195-6200 (A)
   STA2_229 6201-6206 (A)   STA2_230 6207-6212 (A)   STA2_231 6213-6218 (A)
   STA2_232 6219-6224 (A)   STA2_233 6225-6230 (A)   STA2_234 6231-6236 (A)
   STA2_235 6237-6242 (A)   STA2_236 6243-6248 (A)   STA2_237 6249-6254 (A)
   STA2_238 6255-6260 (A)   STA2_239 6261-6266 (A)   STA2_240 6267-6272 (A)
   STA2_241 6273-6278 (A)   STA2_242 6279-6281 (A)   STA2_243 6282-6287 (A)
   STA2_244 6288-6293 (A)   STA2_245 6294-6299 (A)   STA2_246 6300-6305 (A)
   STA2_247 6306-6311 (A)   STA2_248 6312-6317 (A)   STA2_249 6318-6323 (A)
   STA2_250 6324-6329 (A)   STA2_251 6330-6335 (A)   STA2_252 6336-6341 (A)
   STA2_253 6342-6347 (A)   STA2_254 6348-6353 (A)   STA2_255 6354-6359 (A)
   STA2_256 6360-6365 (A)   STA2_257 6366-6371 (A)   STA2_258 6372-6377 (A)
   STA2_259 6378-6383 (A)   STA2_260 6384-6389 (A)   STA2_261 6390-6395 (A)
   STA2_262 6396-6401 (A)   STA2_263 6402-6407 (A)   STA2_264 6408-6413 (A)
   STA2_265 6414-6419 (A)   STA2_266 6420-6425 (A)   STA2_267 6426-6431 (A)
   STA2_268 6432-6437 (A)   STA2_269 6438-6443 (A)   STA2_270 6444-6449 (A)
   STA2_271 6450-6455 (A)   STA2_272 6456-6461 (A)   STA2_273 6462-6467 (A)
   STA2_274 6468-6473 (A)   STA2_275 6474-6479 (A)   STA2_276 6480-6485 (A)
   STA2_277 6486-6491 (A)   STA2_278 6492-6497 (A)   STA2_279 6498-6503 (A)
   STA2_280 6504-6509 (A)   STA2_281 6510-6515 (A)   STA2_282 6516-6521 (A)
   STA2_283 6522-6527 (A)   STA2_284 6528-6533 (A)   STA2_285 6534-6539 (A)
   STA2_286 6540-6545 (A)   STA2_287 6546-6551 (A)   STA2_288 6552-6557 (A)
   STA2_289 6558-6563 (A)   STA2_290 6564 (A)        STA2_291 6565-6570 (A)
   STA2_292 6571-6576 (A)   STA2_293 6577-6582 (A)   STA2_294 6583-6588 (A)
   STA2_295 6589-6594 (A)   STA2_296 6595-6600 (A)   STA2_297 6601-6606 (A)
   STA2_298 6607-6612 (A)   STA2_299 6613-6618 (A)   STA2_300 6619-6624 (A)
   STA2_301 6625-6630 (A)   STA2_302 6631-6636 (A)   STA2_303 6637-6642 (A)
   STA2_304 6643-6648 (A)   STA2_305 6649-6654 (A)   STA2_306 6655-6660 (A)
   STA2_307 6661-6666 (A)   STA2_308 6667-6672 (A)   STA2_309 6673-6678 (A)
   STA2_310 6679-6684 (A)   STA2_311 6685-6689 (A)   STA2_312 6690-6695 (A)
   STA2_313 6696-6701 (A)   STA2_314 6702-6707 (A)   STA2_315 6708-6713 (A)
   STA2_316 6714-6718 (A)   STA2_317 6719-6724 (A)   STA2_318 6725-6730 (A)
   STA2_319 6731-6736 (A)   STA2_320 6737-6742 (A)   STA2_321 6743-6748 (A)
   STA2_322 6749-6754 (A)   STA2_323 6755-6760 (A)   STA2_324 6761-6766 (A)
   STA2_325 6767-6772 (A)   STA2_326 6773-6778 (A)   STA2_327 6779-6784 (A)
   STA2_328 6785-6787 (A)   STA2_329 6788-6793 (A)   STA2_330 6794-6799 (A)
   STA2_331 6800 (A)        STA2_332 6801-6806 (A)   STA2_333 6807-6809 (A)
   STA2_334 6810-6813 (A)   STA2_335 6814 (A)        STA2_336 6815-6820 (A)
   STA2_337 6821-6826 (A)   STA2_338 6827-6832 (A)   STA2_339 6833-6838 (A)
   STA2_340 6839-6844 (A)   STA2_341 6845-6850 (A)   STA2_342 6851-6856 (A)
   STA2_343 6857-6862 (A)   STA2_344 6863 (A)        STA3_1 6864-6873 (A)  
   STA3_2 6874-6882 (A)     STA3_3 6883-6891 (A)     STA3_4 6892-6900 (A)  
   STA3_5 6901-6909 (A)     STA3_6 6910-6918 (A)     STA3_7 6919-6927 (A)  
   STA3_8 6928-6936 (A)     STA3_9 6937-6945 (A)     STA3_10 6946-6954 (A) 
   STA3_11 6955-6963 (A)    STA3_12 6964-6972 (A)    STA3_13 6973-6981 (A) 
   STA3_14 6982-6990 (A)    STA3_15 6991-6999 (A)    STA3_16 7000-7008 (A) 
   STA3_17 7009-7017 (A)    STA3_18 7018-7026 (A)    STA3_19 7027-7035 (A) 
   STA3_20 7036-7044 (A)    STA3_21 7045-7053 (A)    STA3_22 7054-7062 (A) 
   STA3_23 7063-7071 (A)    STA3_24 7072-7080 (A)    STA3_25 7081 (A)      
   STA3_26 7082 (A)         STA3_27 7083 (A)         STA3_28 7084 (A)      
   STA3_29 7085 (A)         STA3_30 7086 (A)         STA3_31 7087 (A)      
   STA3_32 7088 (A)         STA3_33 7089 (A)         STA3_34 7090 (A)      
   STA3_35 7091 (A)         STA3_36 7092 (A)         STA3_37 7093 (A)      
   STA3_38 7094 (A)         STA3_39 7095 (A)         STA3_40 7096 (A)      
   STA3_41 7097 (A)         STA3_42 7098 (A)         STA3_43 7099 (A)      
   STA3_44 7100 (A)         STA3_45 7101 (A)         STA3_46 7102 (A)      
   STA3_47 7103 (A)         STA3_48 7104 (A)         STA3_49 7105 (A)      
   STA3_50 7106 (A)         STA3_51 7107 (A)         STA3_52 7108 (A)      
   STA3_53 7109 (A)         STA3_54 7110 (A)         STA3_55 7111 (A)      
   STA3_56 7112 (A)         STA3_57 7113 (A)         STA3_58 7114 (A)      
   STA3_59 7115 (A)         STA3_60 7116 (A)         STA3_61 7117 (A)      
   STA3_62 7118 (A)         STA3_63 7119 (A)         STA3_64 7120 (A)      
   STA3_65 7121 (A)         STA3_66 7122 (A)         STA3_67 7123 (A)      
   STA3_68 7124 (A)         STA3_69 7125 (A)         STA3_70 7126 (A)      
   STA3_71 7127 (A)         STA3_72 7128-7132 (A)    STA3_73 7133 (A)      
   STA3_74 7134 (A)         STA3_75 7135 (A)         STA3_76 7136 (A)      
   STA3_77 7137 (A)         STA3_78 7138 (A)         STA3_79 7139 (A)      
   STA3_80 7140 (A)         STA3_81 7141 (A)         STA3_82 7142 (A)      
   STA3_83 7143 (A)         STA3_84 7144 (A)         STA3_85 7145 (A)      
   STA3_86 7146 (A)         STA3_87 7147 (A)         STA3_88 7148 (A)      
   STA3_89 7149 (A)         STA3_90 7150 (A)         STA3_91 7151 (A)      
   STA3_92 7152 (A)         STA3_93 7153 (A)         STA3_94 7154 (A)      
   STA3_95 7155 (A)         STA3_96 7156 (A)         STA3_97 7157 (A)      
   STA3_98 7158 (A)         STA3_99 7159 (A)         STA3_100 7160 (A)     
   STA3_101 7161 (A)        STA3_102 7162 (A)        STA3_103 7163 (A)     
   STA3_104 7164 (A)        STA3_105 7165 (A)        STA3_106 7166 (A)     
   STA3_107 7167 (A)        STA3_108 7168 (A)        STA3_109 7169 (A)     
   STA3_110 7170 (A)        STA3_111 7171 (A)        STA3_112 7172 (A)     
   STA3_113 7173 (A)        STA3_114 7174 (A)        STA3_115 7175 (A)     
   STA3_116 7176 (A)        STA3_117 7177 (A)        STA3_118 7178 (A)     
   STA3_119 7179 (A)        STA3_120 7180 (A)        STA3_121 7181 (A)     
   STA3_122 7182 (A)        STA3_123 7183 (A)        STA3_124 7184 (A)     
   STA3_125 7185 (A)        STA3_126 7186 (A)        STA3_127 7187 (A)     
   STA3_128 7188 (A)        STA3_129 7189 (A)        STA3_130 7190 (A)     
   STA3_131 7191 (A)        STA3_132 7192 (A)        STA3_133 7193 (A)     
   STA3_134 7194 (A)        STA3_135 7195 (A)        STA3_136 7196 (A)     
   STA3_137 7197 (A)        STA3_138 7198 (A)        STA3_139 7199 (A)     
   STA3_140 7200 (A)        STA3_141 7201 (A)        STA3_142 7202 (A)     
   STA3_143 7203 (A)        STA3_144 7204 (A)        STA3_145 7205 (A)     
   STA3_146 7206 (A)        STA3_147 7207 (A)        STA3_148 7208 (A)     
   STA3_149 7209 (A)        STA3_150 7210 (A)        STA3_151 7211 (A)     
   STA3_152 7212 (A)        STA3_153 7213 (A)        STA3_154 7214 (A)     
   STA3_155 7215 (A)        STA3_156 7216 (A)        STA3_157 7217 (A)     
   STA3_158 7218 (A)        STA3_159 7219 (A)        STA3_160 7220 (A)     
   STA3_161 7221 (A)        STA3_162 7222 (A)        STA3_163 7223 (A)     
   STA3_164 7224 (A)        STA3_165 7225 (A)        STA3_166 7226 (A)     
   STA3_167 7227 (A)        STA3_168 7228 (A)        STA3_169 7229 (A)     
   STA3_170 7230 (A)        STA3_171 7231 (A)        STA3_172 7232 (A)     
   STA3_173 7233 (A)        STA3_174 7234 (A)        STA3_175 7235 (A)     
   STA3_176 7236 (A)        STA3_177 7237 (A)        STA3_178 7238 (A)     
   STA3_179 7239 (A)        STA3_180 7240 (A)        STA3_181 7241 (A)     
   STA3_182 7242 (A)        STA3_183 7243 (A)        STA3_184 7244 (A)     
   STA3_185 7245 (A)        STA3_186 7246 (A)        STA3_187 7247 (A)     
   STA3_188 7248 (A)        STA3_189 7249 (A)        STA3_190 7250 (A)     
   STA3_191 7251 (A)        STA3_192 7252 (A)        STA3_193 7253 (A)     
   STA3_194 7254 (A)        STA3_195 7255 (A)        STA3_196 7256 (A)     
   STA3_197 7257 (A)        STA3_198 7258 (A)        STA3_199 7259 (A)     
   STA3_200 7260 (A)        STA3_201 7261 (A)        STA3_202 7262 (A)     
   STA3_203 7263 (A)        STA3_204 7264 (A)        STA3_205 7265 (A)     
   STA3_206 7266 (A)        STA3_207 7267 (A)        STA3_208 7268 (A)     
   STA3_209 7269 (A)        STA3_210 7270 (A)        STA3_211 7271 (A)     
   STA3_212 7272 (A)        STA3_213 7273 (A)        STA3_214 7274 (A)     
   STA3_215 7275 (A)        STA3_216 7276 (A)        STA3_217 7277 (A)     
   STA3_218 7278 (A)        STA3_219 7279 (A)        STA3_220 7280 (A)     
   STA3_221 7281 (A)        STA3_222 7282 (A)        STA3_223 7283 (A)     
   STA3_224 7284 (A)        STA3_225 7285 (A)        STA3_226 7286 (A)     
   STA3_227 7287 (A)        STA3_228 7288 (A)        STA3_229 7289 (A)     
   STA3_230 7290 (A)        STA3_231 7291 (A)        STA3_232 7292 (A)     
   STA3_233 7293 (A)        STA3_234 7294 (A)        STA3_235 7295 (A)     
   STA3_236 7296 (A)        STA3_237 7297 (A)        STA3_238 7298 (A)     
   STA3_239 7299 (A)        STA3_240 7300 (A)        STA3_241 7301 (A)     
   STA3_242 7302 (A)        STA3_243 7303 (A)        STA3_244 7304 (A)     
   STA3_245 7305 (A)        STA3_246 7306 (A)        STA3_247 7307 (A)     
   STA3_248 7308 (A)        STA3_249 7309 (A)        STA3_250 7310 (A)     
   STA3_251 7311 (A)        STA3_252 7312 (A)        STA3_253 7313 (A)     
   STA3_254 7314 (A)        STA3_255 7315 (A)        STA3_256 7316 (A)     
   STA3_257 7317 (A)        STA3_258 7318 (A)        STA3_259 7319 (A)     
   STA3_260 7320 (A)        STA3_261 7321 (A)        STA3_262 7322 (A)     
   STA3_263 7323 (A)        STA3_264 7324 (A)        STA3_265 7325 (A)     
   STA3_266 7326 (A)        STA3_267 7327 (A)        STA3_268 7328 (A)     
   STA3_269 7329 (A)        STA3_270 7330 (A)        STA3_271 7331 (A)     
   STA3_272 7332 (A)        STA3_273 7333 (A)        STA3_274 7334 (A)     
   STA3_275 7335 (A)        STA3_276 7336 (A)        STA3_277 7337 (A)     
   STA3_278 7338 (A)        STA3_279 7339 (A)        STA3_280 7340 (A)     
   STA3_281 7341 (A)        STA3_282 7342 (A)        STA3_283 7343 (A)     
   STA3_284 7344 (A)        STA3_285 7345 (A)        STA3_286 7346 (A)     
   STA3_287 7347 (A)        STA3_288 7348 (A)        STA3_289 7349 (A)     
   STA3_290 7350 (A)        STA3_291 7351 (A)        STA3_292 7352 (A)     
   STA3_293 7353 (A)        STA3_294 7354 (A)        STA3_295 7355 (A)     
   STA3_296 7356 (A)        STA3_297 7357 (A)        STA3_298 7358 (A)     
   STA3_299 7359 (A)        STA3_300 7360 (A)        STA3_301 7361 (A)     
   STA3_302 7362 (A)        STA3_303 7363 (A)        STA3_304 7364 (A)     
   STA3_305 7365 (A)        STA3_306 7366 (A)        STA3_307 7367 (A)     
   STA3_308 7368 (A)        STA3_309 7369 (A)        STA3_310 7370 (A)     
   STA3_311 7371 (A)        STA3_312 7372 (A)        STA3_313 7373 (A)     
   STA3_314 7374 (A)        STA3_315 7375 (A)        STA3_316 7376 (A)     
   STA3_317 7377 (A)        STA3_318 7378 (A)        STA3_319 7379 (A)     
   STA3_320 7380 (A)        STA3_321 7381 (A)        STA3_322 7382 (A)     
   STA3_323 7383 (A)        STA3_324 7384 (A)        STA3_325 7385 (A)     
   STA3_326 7386 (A)        STA3_327 7387 (A)        STA3_328 7388 (A)     
   STA3_329 7389 (A)        STA3_330 7390 (A)        STA3_331 7391 (A)     
   STA3_332 7392 (A)        STA3_333 7393-7394 (A)   STA3_334 7395 (A)     
   STA3_335 7396 (A)        STA3_336 7397 (A)        STA3_337 7398 (A)     
   STA3_338 7399 (A)        STA3_339 7400 (A)        STA3_340 7401 (A)     
   STA3_341 7402 (A)        STA3_342 7403 (A)        STA3_343 7404 (A)     
   STA3_344 7405 (A)        NWSTAT1 7406-7416 (A)    NWSTAT2 7417-7426 (A) 
   NWSTAT3 7427-7437 (A)    NWSTAT4 7438-7447 (A)    NWSTAT5 7448-7456 (A) 
   NWSTAT6 7457-7464 (A)    NWSTAT7 7465-7469 (A)    NWSTAT8 7470-7474 (A) 
   NWSTAT9 7475-7480 (A)    NWSTAT10 7481-7487 (A)   NWSTAT11 7488-7493 (A)
   NWSTAT12 7494-7499 (A)   NWSTAT13 7500-7502 (A)   NWSTAT14 7503-7509 (A)
   NWSTAT15 7510-7516 (A)   NWSTAT16 7517-7521 (A)   NWSTAT17 7522-7524 (A)
   NWSTAT18 7525-7529 (A)   NWSTAT19 7530-7531 (A)   NOUSTAT 7532-7533     
   BASEFINE 7534-7542       CH2APP 7543              CH8FINGD 7544         
   CMSRVORD 7545            COMPLYPR 7546            COSTASSM 7547         
   FINOFFST 7548-7557       FORFEITR 7558-7567       GLFINMAX 7568-7576    
   GLFINMIN 7577-7585       OFFENSE1 7586            OFFENSE2 7587         
   OFFENSE3 7588            REMEDORD 7589-7591       VICTNOTE 7592         
   BOOKERCD 7593-7594       QUARTER 7595             SENTYR 7596-7599      
   TYPEOTTX 7600-7779 (A)   BOOKER2 7780             BOOKER3 7781          
   INPLEA1 7782             INPLEA2 7783             INPLEA3 7784          
   INPLEA4 7785             INPLEA5 7786             INPLEA6 7787          
   INPLEA7 7788             INPLEA8 7789             INPLEA9 7790          
   INPLEA10 7791            INPLEA11 7792            INPLEA12 7793         
   INNOPL1 7794             INNOPL2 7795             INNOPL3 7796          
   INNOPL4 7797             INNOPL5 7798             INNOPL6 7799          
   INNOPL7 7800             INNOPL8 7801             INNOPL9 7802          
   INNOPL10 7803            INNOPL11 7804            INNOPL12 7805         
   REAS1 7806-7808          REAS2 7809-7811          REAS3 7812-7814       
   REAS4 7815               REAS5 7816               REAS6 7817            
   REAS7 7818               REAS8 7819               REAS9 7820            
   REAS10 7821              RETEXT1 7822-7889 (A)    RETEXT2 7890-7941 (A) 
   RETEXT3 7942 (A)         RETEXT4 7943 (A)         RETEXT5 7944 (A)      
   RETEXT6 7945 (A)         RETEXT7 7946 (A)         RETEXT8 7947 (A)      
   RETEXT9 7948 (A)         RETEXT10 7949 (A)        NEWCNVTN 7950         
   RESTCAT 7951             FINECAT 7952             SUSFNCAT 7953         
   LCAT1 7954               LCAT2 7955               LCATHI 7956           
   LCATS1 7957              LCATS2 7958              LCATSHI 7959          
   LCATR1 7960              LCATR2 7961              LCATRHI 7962          
   LCATC1 7963              LCATC2 7964              LCATCHI 7965 .        


FORMATS
  MINFINML (F4.1) /        MAXFINML (F4.1) / .
   

SAVE OUTFILE='.\corp06nid.sav'.
